/*
* Upgrade Pro notice
*/

.pro-theme-notice {
	position: relative;
}

.pro-theme-notice p {
	font-size: 16px;
}

.pro-theme-notice code {
	display: inline-block;
}

.pro-theme-notice .links {
	margin: 12px 0;
}

.pro-theme-notice .links a {
	height: auto;
	padding: 3px 15px;
	margin-left: 12px;
	text-transform: uppercase;
}

.pro-theme-notice .links a .dashicons {
	line-height: 1.2;
}

.pro-theme-notice .links a.button-primary {
	margin-left: 0;
}

.pro-theme-notice .notice-dismiss {
	text-decoration: none;
}